Bug 7170 - Update timezone localizations in drakxtools (installer, drakclock etc)
: Update timezone localizations in drakxtools (installer, drakclock etc)
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-01 08:14 MSD by Andrey Bondrov
Modified: 2016-07-05 08:10 MSD (History)
1 user (show)

See Also:
RPM Package: drakxtools
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (215.60 KB, image/png)
2016-07-01 08:19 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-07-01 08:14:40 MSD
We need to update timezone localizations in drakxtools (installer, drakclock etc).
Comment 1 Andrey Bondrov 2016-07-01 08:15:02 MSD
Advisory: "Update timezone localizations in drakxtools (installer, drakclock etc)"

https://abf.rosalinux.ru/build_lists/2684559
https://abf.rosalinux.ru/build_lists/2684560
Comment 2 Vladimir Potapov 2016-07-01 08:19:57 MSD
Created attachment 4491 [details]
ss
Comment 3 Vladimir Potapov 2016-07-01 08:36:24 MSD
(In reply to comment #2)
> Created attachment 4491 [details]
> ss

Fort_Nelson
Barnaul
Astrakhan
Ulyanovsk
Bougainville
Comment 4 Andrey Bondrov 2016-07-02 21:16:50 MSD
Advisory: "Update timezone localizations in drakxtools (installer, drakclock etc)"

https://abf.rosalinux.ru/build_lists/2684663
https://abf.rosalinux.ru/build_lists/2684664
Comment 5 Vladimir Potapov 2016-07-03 19:21:53 MSD
The update is sent to expanded testing
**************************************
Comment 6 Vladimir Potapov 2016-07-04 19:42:39 MSD
drakxtools-14.72-1
https://abf.rosalinux.ru/build_lists/2684663
https://abf.rosalinux.ru/build_lists/2684664
************************** Advisory *****************************
Update timezone localizations in drakxtools (installer, drakclock etc)
*****************************************************************
QA Verified